#pragma once
#include "claser.h"
#include "export_laser_driver_impl.h"
class LASER_DRIVER_IMPL_EXPORT CLaserBase :
	public CLaser
{
public:
	CLaserBase(const QString& name, int32_t id);
	virtual ~CLaserBase(void);
};

